<?php 
$timezone = "Asia/Calcutta";
if(function_exists('date_default_timezone_set')) date_default_timezone_set($timezone);
$date = date('d-m-Y H:i:s');

$date1 = date('d-m-Y');
mysql_connect('localhost','gvsat_distance12','Goldenyear@2019');
mysql_select_db('gvsat_distance');
?>